Subject: Ticket Assigned - Return wrong item: 4713239895
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 09:41:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return wrong item: 4713239895 Hello,

I received the wrong order. I'm outraged to discover that rather than you send someone to collect the product and replace it with the correct one, I have been asked to return it and buy it again! What kind of service is thid?? Please collect for refund asap!

Order number: 4713239895

Please see photo of what I received. This is not the correct item!

Thank you,

Jennifer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5665134